var routers = [
        {
                path: '/bus/companyInfo/list',
                name: 'BusCompanyInfoList',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/bus/companyInfo-list.vue'),
                meta: {
                        roles: ["admin"],
                        title: '单位管理'
                }
        },
        {
                path: '/bus/driverInfo/list',
                name: 'BusDriverInfoList',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/bus/driverInfo-list.vue'),
                meta: {
                        roles: ["admin"],
                        title: '司机管理'
                }
        },
        {
                path: '/bus/vehicleInfo/list',
                name: 'BusVehicleInfoList',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/bus/vehicleInfo-list.vue'),
                meta: {
                        roles: ["admin"],
                        title: '车辆管理'
                }
        },
]

export default routers;